body {
    font-family: "Times New Roman", "Liberation Serif", Times, serif;
    background: #ffffff;
    color: #222;
    margin: 1rem;
    padding: 0;
    line-height: normal;
    max-width: 960px;
}

h1, h2, h3 {
    font-weight: normal;
}

p {
    margin: 0.6em 0;
}

a {
    color: #0000cc;
    text-decoration: underline;
}

a:visited {
    color: #551a8b;
}

strong,
b {
    font-weight: bold;
}

li {
    margin-bottom: 0.25rem;
}

pre,
tt,
kbd,
samp,
code {
    font-family: ui-monospace, SFMono-Regular, "Cascadia Mono", Consolas, "Liberation Mono", Menlo, "Roboto Mono", monospace;
}

pre {
    white-space: pre;
    margin: 1.12em 0;
    padding: 0.5rem;
    font-size: 1rem;
}

pre.chroma {
    border: 1px solid #ddd;
}

img {
  max-width: 100%;
  height: auto;
}

img.inset {
  float: right;
  max-width: 15rem;
  margin: 0 0 1rem 1rem;
}

@media (max-width: 768px) {
  img.inset {
    float: none;
    max-width: 40%;
    overflow: hidden;
    margin: 0 0 1rem 0;
  }
}

blockquote,
time {
    font-style: italic;
}

footer {
    font-size: 0.9em;
    margin-top: 1.5em;
    color: #444;
}

.post-meta {
    color: #555;
    font-size: 0.9em;
}

.post-meta h2 {
    font-size: 1rem;
}
